/* Fonctions LESS */
@font-face {
  font-family: "Raleway";
  src: url("https://www.campingamfora.com/wp-content/themes/sur-mesure/fonts/Raleway-Light-300.otf") format("otf"), url("https://www.campingamfora.com/wp-content/themes/sur-mesure/fonts/Raleway-Light-300.ttf") format("ttf"), url("https://www.campingamfora.com/wp-content/themes/sur-mesure/fonts/Raleway-Light-300.woff") format("woff"), url("https://www.campingamfora.com/wp-content/themes/sur-mesure/fonts/Raleway-Light-300.woff2") format("woff2");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Raleway";
  src: url("https://www.campingamfora.com/wp-content/themes/sur-mesure/fonts/Raleway-Regular-400.otf") format("otf"), url("https://www.campingamfora.com/wp-content/themes/sur-mesure/fonts/Raleway-Regular-400.ttf") format("ttf"), url("https://www.campingamfora.com/wp-content/themes/sur-mesure/fonts/Raleway-Regular-400.woff") format("woff"), url("https://www.campingamfora.com/wp-content/themes/sur-mesure/fonts/Raleway-Regular-400.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Raleway";
  src: url("https://www.campingamfora.com/wp-content/themes/sur-mesure/fonts/Raleway-Medium-500.otf") format("otf"), url("https://www.campingamfora.com/wp-content/themes/sur-mesure/fonts/Raleway-Medium-500.ttf") format("ttf"), url("https://www.campingamfora.com/wp-content/themes/sur-mesure/fonts/Raleway-Medium-500.woff") format("woff"), url("https://www.campingamfora.com/wp-content/themes/sur-mesure/fonts/Raleway-Medium-500.woff2") format("woff2");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Raleway";
  src: url("https://www.campingamfora.com/wp-content/themes/sur-mesure/fonts/Raleway-SemiBold-600.otf") format("otf"), url("https://www.campingamfora.com/wp-content/themes/sur-mesure/fonts/Raleway-SemiBold-600.ttf") format("ttf"), url("https://www.campingamfora.com/wp-content/themes/sur-mesure/fonts/Raleway-SemiBold-600.woff") format("woff"), url("https://www.campingamfora.com/wp-content/themes/sur-mesure/fonts/Raleway-SemiBold-600.woff2") format("woff2");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Raleway";
  src: url("https://www.campingamfora.com/wp-content/themes/sur-mesure/fonts/Raleway-Bold-700.otf") format("otf"), url("https://www.campingamfora.com/wp-content/themes/sur-mesure/fonts/Raleway-Bold-700.ttf") format("ttf"), url("https://www.campingamfora.com/wp-content/themes/sur-mesure/fonts/Raleway-Bold-700.woff") format("woff"), url("https://www.campingamfora.com/wp-content/themes/sur-mesure/fonts/Raleway-Bold-700.woff2") format("woff2");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Raleway";
  src: url("https://www.campingamfora.com/wp-content/themes/sur-mesure/fonts/Raleway-ExtraBold-800.otf") format("otf"), url("https://www.campingamfora.com/wp-content/themes/sur-mesure/fonts/Raleway-ExtraBold-800.ttf") format("ttf"), url("https://www.campingamfora.com/wp-content/themes/sur-mesure/fonts/Raleway-ExtraBold-800.woff") format("woff"), url("https://www.campingamfora.com/wp-content/themes/sur-mesure/fonts/Raleway-ExtraBold-800.woff2") format("woff2");
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}
@-webkit-keyframes runner {
  to {
    transform: translateX(-25%);
  }
}
@keyframes runner {
  to {
    transform: translateX(-25%);
  }
}
@-webkit-keyframes rotation {
  to {
    -webkit-transform: rotate(-360deg);
    -moz-transform: rotate(-360deg);
    -ms-transform: rotate(-360deg);
    -o-transform: rotate(-360deg);
    transform: rotate(-360deg);
  }
}
@keyframes rotation {
  to {
    -webkit-transform: rotate(-360deg);
    -moz-transform: rotate(-360deg);
    -ms-transform: rotate(-360deg);
    -o-transform: rotate(-360deg);
    transform: rotate(-360deg);
  }
}
/* POINT DE RUPTURE PRINCIPAL */
@media only screen and (min-width: 1024px) {
  .home-hebergements {
    padding-top: max( 5.21vw , 100px) ;
    padding-bottom: max( 5.21vw , 100px) ;
  }
  .home-hebergements .heading,
  .home-hebergements .paragraph {
    width: max( 45.83vw , 880px) ;
    padding: 0;
    margin: 0 auto;
  }
  .home-hebergements .heading {
    position: relative;
    text-align: center;
    height: 200px ;
    height: clamp(200px, calc(1*(200px + 75 * ((100vw - 1024px) / 416))), 275px) ;
    margin-bottom: 60px ;
    margin-bottom: clamp(60px, calc(1*(60px + 20 * ((100vw - 1024px) / 416))), 80px) ;
  }
  .home-hebergements .heading .surtitle {
    margin-bottom: 5px ;
    margin-bottom: clamp(-8px, calc(1*(5px + -13 * ((100vw - 1024px) / 416))), 5px) ;
  }
  .home-hebergements .heading svg,
  .home-hebergements .heading img {
    height: 200px ;
    height: clamp(200px, calc(1*(200px + 75 * ((100vw - 1024px) / 416))), 275px) ;
    width: 200px ;
    width: clamp(200px, calc(1*(200px + 75 * ((100vw - 1024px) / 416))), 275px) ;
  }
  .home-hebergements .div-filter-formulaire {
    margin-top: 50px ;
    margin-top: clamp(50px, calc(1*(50px + 10 * ((100vw - 1024px) / 416))), 60px) ;
    margin-bottom: 50px ;
    margin-bottom: clamp(50px, calc(1*(50px + 30 * ((100vw - 1024px) / 416))), 80px) ;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    justify-content: space-between;
    width: max( 45.83vw , 880px) ;
  }
  .home-hebergements .div-filter-formulaire .div-formulaire > .txt {
    margin-bottom: max( 0.52vw , 10px) ;
    text-align: left;
    font-family: "Montserrat", sans-serif;
    font-weight: 600;
    font-size: max( 0.68vw , 13px);
    line-height: max(0.83vw, 16px);
  }
  .home-hebergements .div-filter-formulaire .div-formulaire > .txt svg,
  .home-hebergements .div-filter-formulaire .div-formulaire > .txt img {
    margin-left: max( 0.47vw , 9px) ;
    height: max( 0.36vw , 7px) ;
    width: max( 0.47vw , 9px) ;
  }
  .home-hebergements .div-filter-formulaire .div-formulaire .formulaire.from_to {
    height: max( 3.65vw , 70px) ;
  }
  .home-hebergements .div-filter-formulaire .div-formulaire .formulaire.from_to .calendar img,
  .home-hebergements .div-filter-formulaire .div-formulaire .formulaire.from_to .calendar svg {
    height: max( 1.3vw , 25px) ;
    width: max( 1.3vw , 25px) ;
  }
  .home-hebergements .div-filter-formulaire .div-formulaire .formulaire.from_to .display_date {
    font-size: max( 0.83vw , 16px);
    line-height: normal;
  }
  .home-hebergements .div-filter-formulaire .div-formulaire .formulaire.from_to .btn {
    width: max( 7.29vw , 140px) ;
    height: max( 2.08vw , 40px) ;
    font-size: max( 0.73vw , 14px);
    line-height: normal;
    margin-right: max( 0.78vw , 15px) ;
    margin-left: max( 0.78vw , 15px) ;
  }
  .home-hebergements .div-filter-formulaire .btn-filter {
    align-self: flex-end;
    height: max( 3.65vw , 70px) ;
    padding-right: max( 1.04vw , 20px) ;
    padding-left: max( 1.04vw , 20px) ;
    column-gap: max( 1.04vw , 20px) ;
  }
  .home-hebergements .div-filter-formulaire .btn-filter svg,
  .home-hebergements .div-filter-formulaire .btn-filter img {
    height: max( 1.15vw , 22px) ;
    width: max( 1.09vw , 21px) ;
  }
  .home-hebergements .swiper .swiper-wrapper .swiper-slide {
    margin-right: 10px ;
    margin-right: clamp(10px, calc(1*(10px + 20 * ((100vw - 1024px) / 416))), 30px) ;
    margin-left: 10px ;
    margin-left: clamp(10px, calc(1*(10px + 20 * ((100vw - 1024px) / 416))), 30px) ;
    width: 650px ;
    width: clamp(650px, calc(1*(650px + 230 * ((100vw - 1024px) / 416))), 880px) ;
  }
  .home-hebergements .swiper .swiper-wrapper .swiper-slide picture {
    order: 1;
  }
  .home-hebergements .swiper .swiper-wrapper .swiper-slide .txt {
    order: 2;
    display: flex;
    justify-content: space-between;
    padding-top: max( 2.08vw , 40px) ;
    column-gap: 60px ;
    column-gap: clamp(60px, calc(1*(60px + 60 * ((100vw - 1024px) / 416))), 120px) ;
  }
  .home-hebergements .swiper .swiper-wrapper .swiper-slide .txt .left {
    width: max( 13.02vw , 250px) ;
  }
  .home-hebergements .swiper .swiper-wrapper .swiper-slide .txt .left .name {
    font-size: max( 2.08vw , 40px);
    line-height: max(2.08vw, 40px);
  }
  .home-hebergements .swiper .swiper-wrapper .swiper-slide .txt .left .capacity {
    font-size: max( 0.83vw , 16px);
    line-height: max(0.99vw, 19px);
    margin-top: max( 0.52vw , 10px) ;
    margin-bottom: 0;
  }
  .home-hebergements .swiper .swiper-wrapper .swiper-slide .txt .right {
    flex: 1;
    font-family: "Raleway", sans-serif;
    font-weight: 400;
    font-size: max( 0.83vw , 16px);
    line-height: max(1.82vw, 35px);
  }
  .home-hebergements .swiper .swiper-wrapper .swiper-slide:hover {
    /*.div-eye {
              opacity: 1;
            }*/
  }
  .home-hebergements .div-logo-eye {
    position: fixed;
    z-index: 1;
    top: max( 14.17vw , 272px) ;
    left: 50%;
    transform: translate(-50%, -50%);
    height: max( 4.58vw , 88px) ;
    width: max( 4.58vw , 88px) ;
    background-color: #fee3a2;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    pointer-events: none;
    opacity: 0;
    transform: scale(0);
    -webkit-transition: opacity 0.3s cubic-bezier(0.645, 0.045, 0.355, 1), transform 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
    -moz-transition: opacity 0.3s cubic-bezier(0.645, 0.045, 0.355, 1), transform 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
    -ms-transition: opacity 0.3s cubic-bezier(0.645, 0.045, 0.355, 1), transform 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
    -o-transition: opacity 0.3s cubic-bezier(0.645, 0.045, 0.355, 1), transform 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
    transition: opacity 0.3s cubic-bezier(0.645, 0.045, 0.355, 1), transform 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
  }
  .home-hebergements .div-logo-eye.visible {
    opacity: 1;
    transform: scale(1);
  }
  .home-hebergements .div-logo-eye svg,
  .home-hebergements .div-logo-eye img {
    height: auto;
    width: max( 2.19vw , 42px) ;
  }
}
/* POINT DE RUPTURE PRINCIPAL */
@media only screen and (min-width: 1440px) {
  .home-hebergements .heading {
    height: max( 14.32vw , 275px) ;
    margin-bottom: max( 4.17vw , 80px) ;
  }
  .home-hebergements .heading .surtitle {
    margin-bottom: min( -0.42vw , -8px) ;
  }
  .home-hebergements .heading svg,
  .home-hebergements .heading img {
    height: max( 14.32vw , 275px) ;
    width: max( 14.32vw , 275px) ;
  }
  .home-hebergements .div-filter-formulaire {
    margin-top: max( 3.13vw , 60px) ;
    margin-bottom: max( 4.17vw , 80px) ;
  }
  .home-hebergements .swiper .swiper-wrapper .swiper-slide {
    margin-right: max( 1.56vw , 30px) ;
    margin-left: max( 1.56vw , 30px) ;
    width: max( 45.83vw , 880px) ;
  }
  .home-hebergements .swiper .swiper-wrapper .swiper-slide .txt {
    column-gap: max( 6.25vw , 120px) ;
  }
}
